Bug 470040 - kernel-xen doesn't boot on Dell Optiplex GX280
kernel-xen doesn't boot on Dell Optiplex GX280
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: Regression, ZStream
Depends On: 468083
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 08:04 EST by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-12 23:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-05 08:04:20 EST
This bug has been copied from bug #468083 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-11-05 08:10:40 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 3 RHEL Product and Program Management 2008-11-05 08:18:43 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being marked as a blocker for this release.  

Please resolve ASAP.
Comment 4 Jiri Pirko 2008-11-05 10:33:30 EST
in kernel-2.6.18-92.1.18.el5
Comment 5 Eugene Teo (Security Response) 2008-11-12 23:31:31 EST
RHSA-2008:0957

Note You need to log in before you can comment on or make changes to this bug.